@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600");

body {
  color: #000;
  -webkit-font-smoothing: antialiased;
}

#main-wrap { 
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

header.fixed.full-width {
  max-width: 100%;
  margin-left: 0px;
  left: 0;
  right: 0;
}

header.fixed .container {
  padding: 0 50px;
}

header nav.navbar {
  height: 100px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  background-image: none;
  background-color: transparent;
  border: none;
  margin-bottom: 0;
}

header nav.navbar #logo {
  margin: 0 auto;
  width: 150px;
  position: relative;
  float: left;
  -webkit-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

header nav.navbar #logo a.navbar-brand {
  height: 80px;
  line-height: 80px;
  padding: 15px 0;
  -webkit-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

header nav.navbar #logo a.navbar-brand img {
  max-height: 50px;
  width: auto;
  -webkit-transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

img[class*="normal"] {
  display: block;
}

header nav.navbar #socials {
  width: auto;
  position: relative;
  float: left;
  -webkit-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

header nav.navbar #socials a.navbar-brand {
  -webkit-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

header nav.navbar #socials a.navbar-brand img {
  max-height: 50px;
  width: auto;
  -webkit-transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  -o-transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
  transition: max-height 0.6s cubic-bezier(0.55, 0, 0.1, 1) 0.4s;
}

#multi-color {
  display: flex;
}

#multi-color .bar-01 {
  height: 5px;
  background: #6B2F86;
  width: 30%;
}

#multi-color .bar-02 {
  height: 5px;
  background: #DD9C12;
  width: 20%;
}

#page-content {
  position: relative;
  z-index: 2;
  background-color: white;
  padding: 0px 50px;
}

#home-fullbanner-desk {
  background-image: url('../images/banner.png');
  background-repeat: no-repeat;
  height: 547px;
  min-height: 547px;
  background-position: center;
  background-size: cover;
}

#section1 .fp-bg{
  background-image: url('../images/banner.png');
  background-size: cover;
  background-position: center 80%;
}

#brand ul {
  list-style-type: none;
  display: table;
  width: 100%;
  text-align: center;
}

#brand ul > li {
  display: table-cell; 
}

#about {
  text-align: center;
  margin-top: 50px;
}

#about h1 {
  color: #DD9C12;
  margin: 0 auto;
  font-size: 30px;
  letter-spacing: 10px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
}

#about p {
  color: #444444;
  margin: 15px auto;
  font-size: 18px;
  font-family: 'Lato', sans-serif;
}

#shops .box {
  margin-left: 70px;
}

#about .box {
  top: 0px;
  width: 211px;
  border-radius: 15px;
  height: 211px;
  padding: 6px 30px;
  margin: 50px auto;
  color: #444;
  background-color: #fff;
  /* border: 1px solid #ccc;
  text-align: center; */
}

#about .box > span {
  font-size: 19px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 5px;
  line-height: 18;
}

#about .box-img-01, .box-img-02, .box-img-03, .box-img-04 {
  background-repeat: no-repeat;
  background-size: cover;
}

#about .box-img-01 {
  background-image: url('../images/box-01.png');
}
#about .box-img-02 {
  background-image: url('../images/box-02.png');
}
#about .box-img-03 {
  background-image: url('../images/box-03.png');
}
#about .box-img-04 {
  background-image: url('../images/box-04.png');
}

#shops {
  margin: 90px auto;
}

#shops .header-shop {
  display: inline-block;
  margin: 0 0 100px 0;
}

#shops .header-shop > h1 {
  margin-top: 25px;
  color: #681F81;
  font-weight: bold;
  font-family: 'Lato', sans-serif;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 30px;
}

#shops .box a > img {
  display: inline-block;
}

#shops .box > h1 {
  color: #DD9C12;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  margin: 0;
}

#shops .header-shop > span {
  color: #979797;
  font-size: 18px;
}

#shops .box > a {
  font-size: 16px;
  color: #DD9C12;
  text-decoration: underline;
}

#btn-whatsapp {
  position: relative;
  display: block;
  width: 195px;
  border-radius: 25px;
  height: 50px;
  padding: 3px 30px;
  margin: 40px 0;
  color: #FFFFFF !important;
  text-decoration: none !important;
  background-color: #34AF23;
}

#btn-whatsapp > img {
  position: absolute;
  top: 30%;
  left: 20%;
}

#contact {
  background-color: #DD9C12;
  height: 700px;
}

#contact .header-contact {
  display: inline-block;
  margin: 100px 0 70px 0;
}

#contact .header-contact h1 {
  color: #FFFF;
  font-weight: bold;
  font-family: 'Lato', sans-serif;
  letter-spacing: 15px;
  text-transform: uppercase;
  font-size: 30px;
}

#contact .header-contact span {
  color: #8D640E;
  font-size: 18px;
  margin-right: 10%
}

#contact .box address {
  width: 100%;
  text-align: left;
}

#contact .box address > span { 
  display: block;
  color: #FFFFFF;
  font-size: 18px;
  margin-right: 10%;
  font-family: 'Lato', sans-serif;
}

#contact #inputFormName, #inputFormEmail, #inputFormPhone, #inputFormMessage {
  padding: 25px;
  border-radius: 10px;
}

#contact input::placeholder, #contact textarea::placeholder {
  color: #979797;
}

#contact #inputFormCheckBox {
  width: 15px;
  float: left;
  cursor: pointer;
}

#contact #inputFormButton {
  color: white;
  background: #6B2F86;
  border: 0;
  border-radius: 10px;
  width: 150px;
  float: right;
  height: 45px;
}

#contact .box .form-group > span {
  color: #FFFF;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  display: inline-block;
  text-align: left !important;
  width: 45%;
  position: absolute;
  right: 45%;
}

input[type="checkbox"] {
  opacity:0;
  height: 16px;
  width: 17px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

input[type="checkbox"] + label{
  background:url('../images/without-check.svg') no-repeat;
  height: 16px;
  width: 17px;
  display:inline-block;
  padding: 0 0 0 0px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

input[type="checkbox"]:checked + label{
  background:url('../images/check.png') no-repeat;
  height: 16px;
  width: 17px;
  display:inline-block;
  padding: 0 0 0 0px;
}

#footer {
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

#footer span {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #B3B3B3;
  padding-right: 5%;
}

@media (min-width: 600px){
  #brand li > img {
    width: 70%;
  }

  #home-fullbanner-mobile {
    display: none;
  }
}

@media (max-width: 600px){
  .mobile-span {
    margin-bottom: 15px;
  }

  header.fixed .container {
    padding: 0 10px;
  }

  header nav.navbar #logo {
    margin: 0 !important;
  }

  header nav.navbar #icon-instagram {
    margin-right: 5px;
  }

  .navbar-brand {
    margin-right: 1rem !important;
  }

  .text-center { 
    text-align: inherit !important;
  }

  #page-content { 
    padding: 0 20px;
  }

  #about h1 {
    margin: 0 !important;
  }

  #shops {
    margin: 60px 20px !important;
  }

  #shops .header-shop {
    margin: 0 -2px 100px 0px !important;
  }

  #shops .header-shop > h1 { 
    letter-spacing: 7px !important;
  }
  
  #btn-whatsapp {
    width: 90% !important;
  }

  #btn-whatsapp > img {
    left: 27% !important;
  }

  #btn-whatsapp-text-01, #btn-whatsapp-text-02 {
    left: 40% !important;
  }

  #contact .header-contact {
    margin: 50px 0 50px 0 !important;
  }

  #contact .header-contact h1 {
    color: #FFFF; 
    font-weight: normal !important;
    font-family: 'Lato', sans-serif;
    letter-spacing: 10px !important;
    text-transform: uppercase;
    font-size: 30px;
  }

  .info-contact {
    width: 100% !important;
  }

  #contact .box .form-group > span {
    color: #FFFF;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    display: inline-block;
    text-align: left !important;
    width: 85% !important;
    margin-bottom: 20px;
    right: -5% !important;
  }

  #contact #inputFormButton {
    width: 100%;
  } 

  #contact .box address {
    margin: 15% 0 5% 0 !important;
  }

  #contact {
    height: auto;
  }

  #box-fb { 
    margin-right: 30px !important;
    margin-left: 30px !important;
  }

  #about {
    text-align: left;
  }

  br {
    display: none;
  }

  #footer span {
    font-size: 15px !important;
  }

  .checkbox {
    position: absolute !important;
    top: 81% !important;
    left: 8% !important;
  }

  #contact .box .form-group > span {
    position: relative !important;
    right: 45%;
  }

  #shops .box {
    margin-left: 0;
  }

  #about .box {
    margin: 40px -15px;
  }

  #contact .box address > span {
    margin-right: 0% !important;
  }

  #brand ul {
    display: inline-block !important;
    left: 19%;
  }

  #home-fullbanner-mobile {
    background-image: url('../images/banner-mobile.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    height: 410px;
    min-height: 400px;
    display: block;
  }

  #home-fullbanner-desk{
    display: none;
  }

  .img-slick-01 {
    margin: 0 0 0 -100px;
  }

  .img-slick-02 {
    margin: 0 0 0 -200px;
  }

  .img-slick-03 {
    margin: 0 0 0 -300px;
  }

  .img-slick-04 {
    margin: 0 0 0 -400px;
  }

  .img-slick-05 {
    margin: 0 0 0 -487px;
  }
  
  .img-slick-06 {
    margin: 0 0 0 -565px;
  }

  .img-slick-07 {
    margin: 0 0 0 -650px;
  }
}

.checkbox {
  position: absolute;
  top: 90%;
  left: 4%;
}

.slick-list {
  overflow: initial !important;
}

#btn-whatsapp-text-01 {
  position: absolute; 
  left: 35%;
  top: 16%; 
  font-size: 12px;
}

#btn-whatsapp-text-02 {
  position: absolute; 
  left: 35%; 
  top: 45%; 
  font-size: 15px; 
  font-weight: 600;
}

.info-contact {
  width: 75%; 
  margin: 0 auto !important;
}

.slick-dots li button:before {
  content: ' ' !important;
  border-radius: 50%;
  width: 10px !important;
  height: 10px !important;
}

.slick-dots li.slick-active button:before {
  background-color: #707070;
  width: 10px !important;
  height: 10px !important;
}

.slick-slide {
  width: 260px !important;
}

.slick-dots li button {
  width: 16px !important;
  height: 16px !important;
  border: 1px solid #707070 !important;
  border-radius: 50% !important;
  margin: -3px !important;
}

footer {
  display: none;
}